Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKFilterDescriptor Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKFilterDescriptor ()

## Public Attributes
bool | m_isShadow

## Constructor & Destructor Documentation

## ◆ IWORKFilterDescriptor()

libetonyek::IWORKFilterDescriptor::IWORKFilterDescriptor | ( |  | ) |

## Member Data Documentation

## ◆ m_isShadow

bool libetonyek::IWORKFilterDescriptor::m_isShadow

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp